I changed some dependecies in yahoo messengers package and it will be installed with no problems :)